Source: haskell-stack
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 ghc (>= 8.4.3),
 libghc-aeson-dev (>= 1.4.6.0),
 libghc-annotated-wl-pprint-dev (>= 0.7.0),
 libghc-ansi-terminal-dev (>= 0.9.1),
 libghc-async-dev (>= 2.2.2),
 libghc-attoparsec-dev (>= 0.13.2.3),
 libghc-base64-bytestring-dev (>= 1.0.0.3),
 libghc-casa-client-dev (>= 0.0.1),
 libghc-casa-types-dev (>= 0.0.1),
 libghc-colour-dev (>= 2.3.5),
 libghc-conduit-dev (>= 1.3.1.2),
 libghc-conduit-extra-dev (>= 1.3.4),
 libghc-cryptonite-dev (>= 0.25),
 libghc-cryptonite-conduit-dev (>= 0.2.2),
 libghc-echo-dev (>= 0.1.3),
 libghc-exceptions-dev (>= 0.10.4),
 libghc-extra-dev (>= 1.6.19),
 libghc-file-embed-dev (>= 0.0.11.1),
 libghc-filelock-dev (>= 0.1.1.5),
 libghc-fsnotify-dev (>= 0.3.0.1),
 libghc-generic-deriving-dev (>= 1.12.4),
 libghc-hackage-security-dev (>= 0.5.3.0),
 libghc-hashable-dev (>= 1.2.7.0),
 libghc-hi-file-parser-dev (>= 0.1.0.0),
 libghc-hpack-dev (>= 0.33.0),
 libghc-http-client-dev (>= 0.6.4),
 libghc-http-client-tls-dev (>= 0.3.5.3),
 libghc-http-conduit-dev (>= 2.3.7.3),
 libghc-http-download-dev (>= 0.2.0.0),
 libghc-http-types-dev (>= 0.12.3),
 libghc-memory-dev (>= 0.14.18),
 libghc-microlens-dev (>= 0.4.10),
 libghc-mono-traversable-dev (>= 1.0.15.1),
 libghc-mustache-dev (>= 2.3.1),
 libghc-neat-interpolation-dev (>= 0.3.2.6),
 libghc-network-uri-dev (>= 2.6.2.0),
 libghc-open-browser-dev (>= 0.2.1.0),
 libghc-optparse-applicative-dev (>= 0.14.3.0),
 libghc-pantry-dev (>= 0.4),
 libghc-pantry-dev (<< 0.5),
 libghc-path-dev (>= 0.6.1),
 libghc-path-io-dev (>= 1.4.2),
 libghc-persistent-dev (>= 2.9.2),
 libghc-persistent-sqlite-dev (>= 2.9.3),
 libghc-persistent-template-dev (>= 2.6.0),
 libghc-primitive-dev (>= 0.6.4.0),
 libghc-project-template-dev (>= 0.2.0.1),
 libghc-regex-applicative-text-dev (>= 0.1.0.1),
 libghc-retry-dev (>= 0.8.1.0),
 libghc-rio-dev (>= 0.1.14.0),
 libghc-rio-prettyprint-dev (>= 0.1.0.0),
 libghc-semigroups-dev (>= 0.18.5),
 libghc-split-dev (>= 0.2.3.3),
 libghc-streaming-commons-dev (>= 0.2.1.2),
 libghc-tar-dev (>= 0.5.1.1),
 libghc-temporary-dev (>= 1.3),
 libghc-text-metrics-dev (>= 0.3.0),
 libghc-th-reify-many-dev (>= 0.1.9),
 libghc-tls-dev (>= 1.4.1),
 libghc-typed-process-dev (>= 0.2.6.0),
 libghc-unicode-transforms-dev (>= 0.3.6),
 libghc-unix-compat-dev (>= 0.5.2),
 libghc-unliftio-dev (>= 0.2.12),
 libghc-unordered-containers-dev (>= 0.2.10.0),
 libghc-vector-dev (>= 0.12.1.2),
 libghc-yaml-dev (>= 0.11.2.0),
 libghc-zip-archive-dev (>= 0.4.1),
 libghc-zlib-dev (>= 0.6.2.1),
 libghc-quickcheck2-dev (>= 2.13.2),
 libghc-hspec-dev (>= 2.7.1),
 libghc-raw-strings-qq-dev (>= 1.1),
 libghc-smallcheck-dev (>= 1.1.5),
Standards-Version: 4.5.0
Homepage: https://haskellstack.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stack
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stack]
X-Description: The Haskell Tool Stack
 Stack is a program for developing Haskell projects. It is aimed at Haskellers
 both new and experienced.
 .
 It features:
 .
  * Installing GHC automatically.
 .
  * Installing packages needed for your project.
 .
  * Building your project.
 .
  * Testing your project.
 .
  * Benchmarking your project.

Package: haskell-stack
Architecture: any
Depends:
 gcc,
 libgmp-dev,
 make,
 xz-utils,
 ca-certificates,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
